CFPT - Anomalie #812

Permettre a tous les acteurs du processus (workflow) du suivi budgétaire et demandes d’achat de

recevoir des mails de Notification.
07/09/2021 05:36 PM - Admin Admin

Status: Nouveau Start date: 07/09/2021
Priority: Normal Due date:

Assignee: Moustapha Ly % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2021 10:10 AM - Malick DIAGNE

- Assignee set to Mamadou Thiam

#2 - 07/26/2021 06:34 PM - Malick DIAGNE

- Assignee changed from Mamadou Thiam to Moustapha Ly

Verifier avec Moustapha LY.
